
@charset "utf-8";
/* CSS Document */
html {
     overflow: -moz-scrollbars-vertical;
}

body{
	background: url(design/body-bg.jpg) repeat;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#mainDiv{
	width: 982px;
	position: absolute;
	left: 50%;
	margin-left: -485px;
	margin-top: 20px;
}
#glassDiv {
	position: absolute;
	left: 525px;
	top: -20px;
	background: url(design/szemuveg.png) no-repeat;
	width: 551px;
	height: 247px;
}
#bannerDiv {
	position: absolute;
	left: 55px;
	top: 35px;
	width: 234px;
	height: 90px;
}
#bannerDiv img {
	border: none;
}
#headerDiv {
	background: url(design/header-bg.png) top no-repeat;
	height: 348px;
}
#founderDiv {
	position: absolute;
	margin-left: -170px;
	left: 50%;
	top: 130px;
	font-size: 12px;
}
#datenamedayDiv {
	position: absolute;
	top: 65px;
	left: 670px;
	font-size: 14px;
}
#contentDiv {
	position: absolute;
	width: 981px;
	background: url(design/content-bg.png) repeat-y;
	margin-top: -150px;
	padding: 0px 0px 30px 0px;
}
#footerDiv {
	position: absolute;
	bottom: -91px;
	left: 0px;
	width: 981px;
	height: 91px;
	background: url(design/footer-bg.png);
	text-align: center;
	font-size: 12px;
}
#footerInfDiv {
	position: absolute;
	bottom: -50px;
	left: 220px;
	font-size: 12px;
}
#penDiv {
	position: absolute;
	left: 0px;
	bottom: -142px;
	width: 505px;
	height: 147px;
	left: -45px;
	background:url(design/toll.png) no-repeat;
}
#menuDiv {
	position: absolute;
	width: 900px; /*853*/
	left: 0px;
	top: 156px;
	text-align: center;
	font-weight: normal;
	padding: 0px 20px 0px 30px;
}
#menuDiv a:hover {
	text-decoration: none;
}
#menuPoint_1 {
	width: 75px;
}
#menuPoint_2 {
	width: 105px;
}
#menuPoint_2a {
	width: 120px;
}
#menuPoint_3 {
	width: 90px;
}
#menuPoint_4 {
	width: 90px;
}
#menuPoint_5 {
	width: 115px;
}
#menuPoint_6 {
	width: 110px;
}
#menuPoint_7 {
	width: 60px;
}
#contentLeftDiv , #contentMiddleDiv , #contentRightDiv {
	float: left;
}
#contentLeftDiv {
	width: 150px;
	margin-left: 25px;
	margin-right: 10px;
	margin-top: 18px;
	overflow-x: hidden;
}
#contentMiddleDiv {
	width: 580px;
	margin-left: 10px;
	margin-right: 10px;
	padding-bottom: 10px;
	margin-top: 2px;
	overflow-x: hidden;
}
#contentRightDiv {
	width: 150px;
	margin-right: 35px;
	margin-left: 10px;
	margin-top: 18px;
	overflow-x: hidden;
}
#VezerCikk {
	float: left;
	width: 580px;
	margin-top: -2px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#KisVezerCikkBal {
	float: left;
	width: 280px;
	margin-right: 10px;
	overflow: visible;
}
#KisVezerCikkJobb {
	float: left;
	width: 280px;
	margin-left: 10px;
	overflow: visible;
}
#picmiddle {
	text-align: center;
	width: 100%;
	font-size: 10px;
	margin-top: 20px;
	font-style: italic;
}
#readDiv {
	text-align: right;
	width: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: -4px;
	font-size: 12px;
}
#indexDiv {
	position: absolute;
	width: 350px;
	height: 150px;
	left: 300px;
}
#rovatDivBal , #rovatDivJobb {
	float: left;
	width: 280px;
	margin-top: 18px;
}
#rovatDivBal {
	margin-right: 10px;
}
#rovatDivJobb {
	margin-left: 10px;
}
#TovabbDiv {
	clear: left;
	width: 580px;
	text-align: center;
	font-size: 14px;
	padding-top: 35px;
}
#titleDiv {
	width: 580px;
	float: left;
	margin-right: 10px;
	margin-left: 2px;
	margin-top: 0px;
}
#authorDiv {
	width: 580px;
	clear: left;
	text-align: right;
	font-size: 10px;
	font-style: italic;
}
#authorpicDiv {
	float: left;
	width: 150px;
	text-align: left;
	margin-top: 24px;
	font-size: 10px;
	font-style: italic;
}
#searchDiv {
	margin-bottom: 15px;
	float: left;
}
img {
	margin-bottom: 3px;
}
#rovatDivBal p , #rovatDivJobb p {
	font-size: 14px;
}
#contentDiv p {
	margin-bottom: 0px;
}
#titleDiv h3 {
	font-style: italic;
	font-size: 22px;
	margin-top: 15px;
}
#titleDiv h2 {
	font-style: italic;
	margin-top: 0px;
}
#titleDiv h1 {
	margin-top: 0px;
}
.menuPoint {
	float: left;
	font-weight: normal;
	font-size: 14px;
	height: 24px;
	padding-top: 3px;
	text-decoration: none;
	text-transform: none;
	color: #000;
	text-align: center;
}
.menuPoint:hover {
	text-decoration: none;
	text-transform: none;
	background: url(design/menu-select-bg.gif) repeat-x;
	color: #eee3d0;
}
a {
	text-decoration: none;
	text-transform: none;
	cursor: pointer;
	color: #000;
}
a:visited {
	text-decoration: none;
	text-transform: none;
	cursor: pointer;
	color: #000;
}
a:hover {
	text-decoration: underline;
	text-transform: none;
	cursor: pointer;
	color: #000;
}
h3 {
	margin: 0px;
	font-weight: normal;
	font-size: 20px;
}
h1 {
	margin: 2px;
	font-size: 40px;
	font-weight: normal;
}
h2 {
	margin: 2px;
	margin-top: 12px;
	font-size: 30px;
	font-weight: normal;
}
h4 {
	margin-bottom: 0px;
	font-weight: bold;
	font-size: 14px;
}
#contentRightDiv p {
	margin: 0px;
}
#contentRightDiv h3  , #contentLeftDiv h3 {
	margin-top: 0px;
	font-size: 22px;
}
#contentRightDiv h4  , #contentLeftDiv h4 {
	margin-bottom: 0px;
}
#contentRightDiv p  , #contentLeftDiv p {
	margin: 0px;
	font-size: 14px;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
#megjelenes {
	font-size: 14px;
	margin-top: 20px;
}
li {
	list-style: none;
	margin-left: 5px;
	font-size: 14px;
	font-weight: normal;
}
.CikkCimLi {
	margin-left: 15px;
	list-style: none;
	margin-bottom: 2px;
	font-size: 14px;
	font-weight: normal;
}
#loginDiv {
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 0 0 20px 0;
	line-height: 170%;
}
/* kommentekkel kapcsolatos stílusok */
.komment-iras {
	width: 400px;
	margin: 20px;
	padding: 10px 70px 10px 70px;
	border: 1px solid #8d8679;
	background: #f4efe6;
	text-align:left;
	font-size: 12px;
}
.komment-felsorolas {
	width: 530px;
	margin: 0px 20px 10px 20px;
	padding: 5px;
	border: 1px solid #8d8679;
	background: #f4efe6;
	text-align:left;
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
}
div.felmsg {
	margin-left: 40px;
	width: 500px;
	text-align: center;
	border: 1px solid #9c988e;
	background: #f4efe6;
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
}
#msgTable {
	margin: 10px 10px 10px 10px;
	z-index: 99;
}
.msginput {
	width: 400px;
}
.rightmsgTd {
	text-align: right;
	vertical-align: top;
	padding-top: 5px;
}
#prevnext {
	margin-top: 20px;
	text-align: left;
}
#hirad {
	width: 540px;
	height: 60px;
	margin: 20px;
	text-align:center;
}